<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>

<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <div class="col-xs-12 page-header">
        <h2>Splnené podmienky účasti</h2>
    </div>

    <div class="col-xs-12">
        <p>
            Stránka zobrazuje prehľad prihlásených tiperov do aktuálnej tipovačky,
            na ktorej sa zaznačuje, či prihlásený tiper splnil podmienky účasti.
        </p>
    </div>

    <div class="clearfix"></div>

    <div wicket:id="messageDiv">
        <span wicket:id="messageLabel"></span>
    </div>

    <div class="clearfix"></div>

    <div wicket:id="ucastniciDiv">
        <div wicket:id="ucastnici" class="col-xs-6 col-sm-4 col-md-3 col-lg-3">
            <div class="row" style="margin: 5px;">
                <div class="col-xs-2">
                    <span wicket:id="statusIcon" aria-hidden="true"></span>
                </div>
                <div class="col-xs-10">
                    <span wicket:id="login">Login</span>
                    <a wicket:id="splnilLink"
                       class="btn btn-default btn-sm pull-right"
                       title="Potvrdiť splnenie podmienok účasti">
                        <i class="fa fa-check fa-fw" aria-hidden="true"></i>
                    </a>
                    <a wicket:id="nesplnilLink"
                           class="btn btn-default btn-sm pull-right"
                           title="Zrušiť potvrdenie splnenia podmienok účasti">
                        <i class="fa fa-remove fa-fw" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="clearfix"></div>

    <div wicket:id="upozornitVsetkychDiv" class="col-xs-12" style="margin-top: 25px;">
        Poslať upozornenie všetkým, ktorý ešte nezaplatili?
        <a wicket:id="upozornitVsetkychLink"
           class="btn btn-default btn-sm"
           title="Poslať emailové upozornenie">
            <i class="fa fa-send-o" aria-hidden="true"></i>
            Poslať
        </a>
    </div>

</wicket:extend>
</body>
</html>